<div class="panel-heading">
    <a *ngIf="routerLink" [routerLink]="routerLink" class="material-icons mat-icon">
        arrow_back
    </a>
    <h4 style="display: inline-block"> {{ title | localize }} </h4>
    <ng-content></ng-content>
    <a style="float: right; margin-top: 10px;" class="material-icons mat-icon" (click)="reload()"> refresh </a>
</div>
